sqlite_field_name
sqlite_has_prev
SQLite Functions
PHP Manual

# sqlite_has_more

(PHP 5, PECL sqlite:1.0-1.0.3)

sqlite_has_more — Finds whether or not more rows are available

### Description

bool sqlite_has_more ( resource `$result` )

Finds whether more rows are available from the given result set.

### Parameters

`result`

  The SQLite result resource.

### Return Values

Returns `TRUE` if there are more rows available from the `result` handle, or `FALSE` otherwise.

### See Also

- sqlite_num_rows()
- sqlite_changes()

sqlite_field_name
sqlite_has_prev
SQLite Functions
PHP Manual